<a *ngIf="content" [routerLink]="helper.stripURL(content.shareURL)"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
  <div id="mvp-feat6-main" class="left relative">
    <div id="mvp-feat6-img" class="right relative">
          <img width="1000" height="600" [src]="content.thumbnail" class="mvp-post-img wp-post-image" alt="" >
          <!-- <img width="560" height="600" [src]="content.thumbnail" class="mvp-mob-img wp-post-image" alt=""> -->
        </div>

    <div id="mvp-feat6-text">
      <h3 class="mvp-feat1-pop-head"><span class="mvp-feat1-pop-head">{{content.mainSection.parentSection}}</span></h3>
      <h2>{{content.title}}</h2>
      <!-- <p>{{content.shortBody}}</p> -->
    </div><!--mvp-feat6-text-->
  </div><!--mvp-feat6-main-->
  </a>